G21-2025-Final Project - Feature #1493

Programmers
12/11/2025 03:33 PM - RAUT Yuvraj Anant

Status: Resolved Start date: 12/11/2025
Priority: Urgent Due date: 12/15/2025
Assignee: AJAZ Maheem % Done: 100%
Category: Estimated time: 7.00 hours
Target version: Spent time: 7.00 hours
Description

Programming the alpha build

History

#1 - 12/11/2025 03:36 PM - MASUDA Nao

- Status changed from New to In Progress

#2 - 12/18/2025 01:54 PM - RAUT Yuvraj Anant

- Status changed from In Progress to Resolved

#3 - 12/18/2025 01:54 PM - RAUT Yuvraj Anant
- % Done changed from 0 to 100
